Commit 167c2650 authored by Gaetano Raffaele's avatar Gaetano Raffaele
Browse files

Update README.md

parent 4ac5e9ac
......@@ -9,8 +9,11 @@ Currently contains :
Needs :
QGIS version >= 3.14 (or any 3.x version supporting Orfeo Toolbox as a provider)
A specific OTB build (ask the developers for details)
For non-expert users:
*Linux* copy script in $HOME/.local/share/QGIS/QGIS3/profiles/default/processing/scripts
*Windows* copy script in %AppData%/QGIS/QGIS3/profiles/default/processing/scripts
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment